<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>
<body>
	<h1 align="center">Zuitt Contact Form</h1>

	<ul>
		<li>
			<a href="../discussion/index.html">Home</a>
		</li>
		
		<li>
			<a href="../discussion/form.html">Forms</a>
		</li>
		
		<li>
			<a href="../discussion/table.html">Tables</a>
		</li>
	</ul>
	<hr>
	<main>
		<section id="productSection"> 
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr></tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specificiations.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after intial projects is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section id="formSection">
			<h2>Contact Form</h2>
			<form action="https://google.com">
				<label for="firstName">First Name:</label>
				<br>
					<input type="text" name="firstname" id="firstName" required autocomplete>
				<br>
				<label for="lastName">Last Name:</label>
				<br>
					<input type="text" name="lastname" id="lastName" required autocomplete>
				<br>
				<label for="email">Email:</label>
				<br>
					<input type="email" name="email" id="email" required autocomplete placeholder="sample@email.com">
				<br>
				<label for="contactNumber">Contact Number:</label>
				<br>
					<input type="tel" name="contactnumber" id="contactNumber"  placeholder="0917 324 4000" required>
				<br>
				<label>Service Type:</label>
				<br>
					<select name="servicetype" id="service" required>
						<option value="frontend">Front End Programming</option>
						<option value="backend">Back End Programming</option>
						<option value="fullstack">Full Stack End Programming</option>						
					</select>
				<br>
				<label>Preferred Contact:</label>
				<br>
					<input type="checkbox" name="preferredcontact" id="preferredContact1" value="email">
					<label for="preferredContact1">Email</label>
				<br>
					<input type="checkbox" name="preferredcontact" id="preferredContact2" value="phone">
					<label for="preferredContact2">Phone</label>
				<br>
				<label>Package:</label>
				<br>
					<input type="radio" name="package" id="Package1" value="basic">
					<label for="Package1">Basic</label>
				<br>
					<input type="radio" name="package" id="Package2" value="premium">
					<label for="Package2">Premium</label>
				<br>
				<br>
				<label>Message</label>
				<br>
					<textarea rows="5" cols="20" name="message" value="message"></textarea>
				<br>
				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>
		</section>

	</main>
</body>
</html>